> ## Documentation Index
> Fetch the complete documentation index at: https://doc.lucidworks.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get the license expiration

> Get the expiration date for the current Fusion license.



## OpenAPI

````yaml /api-reference/5.9/fusion-api-apps-manager.json get /license/expiration
openapi: 3.0.1
info:
  title: Fusion Apps Manager API
  description: API for the Apps Manager service for Lucidworks Fusion.
  contact:
    name: Lucidworks
    url: www.lucidworks.com
    email: support@lucidworks.com
  license:
    name: License of API
    url: https://lucidworks.com/legal/developer-license-agreement/
  version: '5.9'
servers:
  - url: FUSION_HOST/apps-manager
security: []
tags:
  - name: Entitlements consumption API
    description: Endpoints to get entitlements-related information.
  - name: Entitlements consumption records API
    description: Endpoints for calculating the records consumption.
  - name: Entitlements consumption report API
    description: Endpoints to generate consumption reports.
  - name: Entitlements consumption requests API
    description: Endpoints for calculating the requests consumption.
  - name: Fusion license API
    description: Endpoints to retrieve and replace Fusion licenses.
externalDocs:
  description: Lucidworks Documentation
  url: https://doc.lucidworks.com/
paths:
  /license/expiration:
    get:
      tags:
        - Fusion license API
      summary: Get the license expiration
      description: Get the expiration date for the current Fusion license.
      operationId: getExpirationDate
      responses:
        '200':
          description: OK
          content:
            '*/*':
              schema:
                type: string
              example: '2025-12-23T23:16:23.195Z'

````